Atualização Fluig 1.5 para 1.6

Boa tarde, @Comunidade.

Ao tentar atualizar da versão 1.5.13 para 1.6.3 está dando um erro e disparando uma mensagem de erro e adicionando o seguinte conteúdo em um arquivo na pasta FLUIG_GLOBAL/config/configuration.properties:

totvs/solrURL=http:/IP:PORTA/solr
totvs/solrHome=/opt/fluig//solr
FDN_emailEnabled=true
FDN_emailSmtpServer=IP
FDN_emailSmtpPort=PORTA
FDN_emailAuthentication=false
FDN_emailUser=$email.auth.user
FDN_emailPasswd=$email.auth.password
FDN_emailSecurity=none

Pesquisando sobre a migração da 1.5 para a 1.6 a TOTVS coloca o seguinte techo:

Caso você tenha Fluig com envio de e-mail configurado anterior à atualização 1.6.1, será necessário limpar os dados antigos de conexão do Servidor de e-mail pois a partir da atualização 1.6.1 essas configurações são feitas em tela.

Mexi nos arquivos domain.xml e standalone.xml excluí as tags e continua apresentando a mesma mensagem de erro.

Alguém já passou por algo parecido e poderia dar uma ajuda?

OBS: Servidor linux.

Atenciosamente, Leonardo Fioretti.

compartilhar
  1. Você vai ver essas setas em qualquer página de pergunta. Com elas, você pode dizer se uma pergunta ou uma resposta foram relevantes ou não.
  2. Edite sua pergunta ou resposta caso queira alterar ou adicionar detalhes.
  3. Caso haja alguma dúvida sobre a pergunta, adicione um comentário. O espaço de respostas deve ser utilizado apenas para responder a pergunta.
  4. Se o autor da pergunta marcar uma resposta como solucionada, esta marca aparecerá.
  5. Clique aqui para mais detalhes sobre o funcionamento do fluig Forum!

0 resposta

Não é a resposta que estava procurando? Procure outras perguntas com as tags atualizacao domain email ou faça a sua própria pergunta.